@charset "utf-8";
/* CSS Document */

html #contentMain #columnSingle {
	width:850px;
}
		
#contentMain #columnSingle h1{
	width:880px;
}
		
#contentMain #columnSingle img {
	margin-right:30px;
}

#container {
	min-height: 2350px;
}

html .colFloatCtr { /*Centers donate button in column*/
	margin:40px auto 20px auto;
	width:400px;

}
a.colFloatCtr.donateButton { /*Donate button for plain background (not callout)*/
	background: url(../../images/donate-button-plain-bg.jpg)  no-repeat center top;
}
a.colFloatCtr.donateButton span {
	background: url(../../images/donate-button-plain-bg.jpg)  no-repeat center -44px;
}

#columnSingle #columnRightWrapper.floatLeft { /*Donate page callout and quote at bottom left*/
	margin-left: 0;
	margin-right:30px;
}